diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index a37fc3a..7d44e73 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -78311,10 +78311,2163 @@ NagEigenPackage(): Exports == Implementation where
 )set message auto off
 )clear all
 
---S 1 of 1
+--S 1 of 215
 )show NagFittingPackage
+--R 
+--R NagFittingPackage  is a package constructor
+--R Abbreviation for NagFittingPackage is NAGE02 
+--R This constructor is exposed in this frame.
+--R Issue )edit bookvol10.4.pamphlet to see algebra source code for NAGE02 
+--R
+--R------------------------------- Operations --------------------------------
+--R e02adf : (Integer,Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02aef : (Integer,Matrix(DoubleFloat),DoubleFloat,Integer) -> Result
+--R e02agf : (Integer,Integer,Integer,DoubleFloat,DoubleFloat,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer,Matrix(Integer),Integer,Integer,Integer) -> Result
+--R e02ahf : (Integer,DoubleFloat,DoubleFloat,Matrix(DoubleFloat),Integer,Integer,Integer,Integer,Integer) -> Result
+--R e02ajf : (Integer,DoubleFloat,DoubleFloat,Matrix(DoubleFloat),Integer,Integer,DoubleFloat,Integer,Integer,Integer) -> Result
+--R e02akf : (Integer,DoubleFloat,DoubleFloat,Matrix(DoubleFloat),Integer,Integer,DoubleFloat,Integer) -> Result
+--R e02baf : (Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02bbf : (Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),DoubleFloat,Integer) -> Result
+--R e02bcf : (Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),DoubleFloat,Integer,Integer) -> Result
+--R e02bdf : (Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02bef : (String,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),DoubleFloat,Integer,Integer,Integer,Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(Integer)) -> Result
+--R e02daf : (Integer,Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(Integer),Integer,Integer,Integer,DoubleFloat,Matrix(DoubleFloat),Integer) -> Result
+--R e02dcf : (String,Integer,Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),DoubleFloat,Integer,Integer,Integer,Integer,Integer,Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(Integer),Integer) -> Result
+--R e02ddf : (String,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),DoubleFloat,Integer,Integer,Integer,Integer,Integer,Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02def : (Integer,Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02dff : (Integer,Integer,Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Matrix(DoubleFloat),Integer,Integer,Integer) -> Result
+--R e02gaf : (Integer,Integer,Integer,DoubleFloat,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer) -> Result
+--R e02zaf : (Integer,Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer,Matrix(DoubleFloat),Matrix(DoubleFloat),Integer,Integer,Integer) -> Result
+--R
 --E 1
 
+)clear all
+ 
+
+--S 2 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 2
+
+--S 3 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 3
+
+--S 4 of 215
+m:=11
+--R 
+--R
+--R   (3)  11
+--R                                                        Type: PositiveInteger
+--E 4
+
+--S 5 of 215
+kplus1:=4
+--R 
+--R
+--R   (4)  4
+--R                                                        Type: PositiveInteger
+--E 5
+
+--S 6 of 215
+nrows:=50
+--R 
+--R
+--R   (5)  50
+--R                                                        Type: PositiveInteger
+--E 6
+
+--S 7 of 215
+x:Matrix SF:=
+ [[1.00 ,2.10 ,3.10 ,3.90 ,4.90 ,5.80 ,_
+   6.50 ,7.10 ,7.80 ,8.40 ,9.00 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [1., 2.0999999999999996, 3.0999999999999996, 3.8999999999999999,
+--R      4.9000000000000004, 5.7999999999999998, 6.5, 7.0999999999999996,
+--R      7.7999999999999998, 8.3999999999999986, 9.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 7
+
+--S 8 of 215
+y:Matrix SF:=
+ [[10.40 ,7.90 ,4.70 ,2.50 ,1.20 ,2.20 ,_
+   5.10 ,9.20 ,16.10 ,24.50 ,35.30 ]]
+--R 
+--R
+--R   (7)
+--R   [
+--R     [10.399999999999999, 7.9000000000000004, 4.6999999999999993, 2.5, 1.2,
+--R      2.2000000000000002, 5.0999999999999996, 9.1999999999999993,
+--R      16.100000000000001, 24.5, 35.299999999999997]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 8
+
+--S 9 of 215
+w:Matrix SF:=
+ [[1.00 ,1.00 ,1.00 ,1.00 ,1.00 ,0.80 ,_
+   0.80 ,0.70 ,0.50 ,0.30 ,0.20 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [1., 1., 1., 1., 1., 0.80000000000000004, 0.80000000000000004,
+--R      0.69999999999999996, 0.5, 0.29999999999999999, 0.20000000000000001]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 9
+
+--S 10 of 215
+-- result:=e02adf(m,kplus1,nrows,x,y,w,-1)
+--E 10
+
+)clear all
+ 
+
+--S 11 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 11
+
+--S 12 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 12
+
+--S 13 of 215
+nplus1:=5
+--R 
+--R
+--R   (3)  5
+--R                                                        Type: PositiveInteger
+--E 13
+
+--S 14 of 215
+a:Matrix SF:= [[2.0000 ,0.5000 ,0.2500 ,0.1250 ,0.0625 ]]
+--R 
+--R
+--R   (4)  [2.  0.5  0.25  0.125  6.25E-2]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 14
+
+--S 15 of 215
+xcap:=-1.0
+--R 
+--R
+--R   (5)  - 1.0
+--R                                                                  Type: Float
+--E 15
+
+--S 16 of 215
+-- result:=e02aef(nplus1,a,xcap, -1)
+--E 16
+
+)clear all
+
+
+--S 17 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 17
+
+--S 18 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 18
+
+--S 19 of 215
+m:=5
+--R 
+--R
+--R   (3)  5
+--R                                                        Type: PositiveInteger
+--E 19
+
+--S 20 of 215
+kplus1:=5
+--R 
+--R
+--R   (4)  5
+--R                                                        Type: PositiveInteger
+--E 20
+
+--S 21 of 215
+nrows:=6
+--R 
+--R
+--R   (5)  6
+--R                                                        Type: PositiveInteger
+--E 21
+
+--S 22 of 215
+xmin:=0.0
+--R 
+--R
+--R   (6)  0.0
+--R                                                                  Type: Float
+--E 22
+
+--S 23 of 215
+xmax:=4.0
+--R 
+--R
+--R   (7)  4.0
+--R                                                                  Type: Float
+--E 23
+
+--S 24 of 215
+x:Matrix SF:= [[0.5 ,1.0 ,2.0 ,2.5 ,3.0 ]]
+--R 
+--R
+--R   (8)  [0.5  1.  2.  2.5  3.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 24
+
+--S 25 of 215
+y:Matrix SF:= [[0.03 ,-0.75 ,-1.0 ,-0.1 ,1.75 ]]
+--R 
+--R
+--R   (9)  [2.9999999999999999E-2  - 0.75  - 1.  - 9.9999999999999992E-2  1.75]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 25
+
+--S 26 of 215
+w:Matrix SF:= [[1.0 ,1.0 ,1.0 ,1.0 ,1.0 ]]
+--R 
+--R
+--R   (10)  [1.  1.  1.  1.  1.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 26
+
+--S 27 of 215
+mf:=2
+--R 
+--R
+--R   (11)  2
+--R                                                        Type: PositiveInteger
+--E 27
+
+--S 28 of 215
+xf:Matrix SF:= [[0.0 ,4.0 ]]
+--R 
+--R
+--R   (12)  [0.  4.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 28
+
+--S 29 of 215
+yf:Matrix SF:=
+ [[1.0 ,-2.0 ,9.0 ,0.0 ,0.0 ,0.0 ,_
+   0.0 ,0.0 ,0.0 ,0.0 ,0.0 ,0.0 ,_
+   0.0 ,0.0 ,0.0 ]]
+--R 
+--R
+--R   (13)  [1.  - 2.  9.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 29
+
+--S 30 of 215
+lyf:=15
+--R 
+--R
+--R   (14)  15
+--R                                                        Type: PositiveInteger
+--E 30
+
+--S 31 of 215
+ip:Matrix Integer:= [[1 ,0 ]]
+--R 
+--R
+--R   (15)  [1  0]
+--R                                                        Type: Matrix(Integer)
+--E 31
+
+--S 32 of 215
+lwrk:=200
+--R 
+--R
+--R   (16)  200
+--R                                                        Type: PositiveInteger
+--E 32
+
+--S 33 of 215
+liwrk:=12
+--R 
+--R
+--R   (17)  12
+--R                                                        Type: PositiveInteger
+--E 33
+
+--S 34 of 215
+-- result:=e02agf(m,kplus1,nrows,xmin,xmax,x,y,w,mf,xf,yf,lyf,ip,lwrk,liwrk, -1)
+--E 34
+
+)clear all
+
+
+--S 35 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 35
+
+--S 36 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 36
+
+--S 37 of 215
+np1:=7
+--R 
+--R
+--R   (3)  7
+--R                                                        Type: PositiveInteger
+--E 37
+
+--S 38 of 215
+xmin:=-0.5
+--R 
+--R
+--R   (4)  - 0.5
+--R                                                                  Type: Float
+--E 38
+
+--S 39 of 215
+xmax:=2.5
+--R 
+--R
+--R   (5)  2.5
+--R                                                                  Type: Float
+--E 39
+
+--S 40 of 215
+a:Matrix SF:= [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,_
+                0.00547 ,0.00054 ,0.00004 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [2.53213, 1.13032, 0.27149999999999996, 4.4339999999999997E-2,
+--R      5.4699999999999992E-3, 5.399999999999999E-4, 3.9999999999999996E-5]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 40
+
+--S 41 of 215
+ia1:=1
+--R 
+--R
+--R   (7)  1
+--R                                                        Type: PositiveInteger
+--E 41
+
+--S 42 of 215
+la:=7
+--R 
+--R
+--R   (8)  7
+--R                                                        Type: PositiveInteger
+--E 42
+
+--S 43 of 215
+iadif1:=1
+--R 
+--R
+--R   (9)  1
+--R                                                        Type: PositiveInteger
+--E 43
+
+--S 44 of 215
+ladif:=7
+--R 
+--R
+--R   (10)  7
+--R                                                        Type: PositiveInteger
+--E 44
+
+--S 45 of 215
+-- result:=e02ahf(np1,xmin,xmax,a,ia1,la,iadif1,ladif, -1)
+--E 45
+
+)clear all
+
+
+--S 46 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 46
+
+--S 47 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 47
+
+--S 48 of 215
+np1:=7
+--R 
+--R
+--R   (3)  7
+--R                                                        Type: PositiveInteger
+--E 48
+
+--S 49 of 215
+xmin:=-0.5
+--R 
+--R
+--R   (4)  - 0.5
+--R                                                                  Type: Float
+--E 49
+
+--S 50 of 215
+xmax:=2.5
+--R 
+--R
+--R   (5)  2.5
+--R                                                                  Type: Float
+--E 50
+
+--S 51 of 215
+a:Matrix SF:=
+ [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,0.00547 ,0.00054 ,0.00004 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [2.53213, 1.13032, 0.27149999999999996, 4.4339999999999997E-2,
+--R      5.4699999999999992E-3, 5.399999999999999E-4, 3.9999999999999996E-5]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 51
+
+--S 52 of 215
+ia1:=1
+--R 
+--R
+--R   (7)  1
+--R                                                        Type: PositiveInteger
+--E 52
+
+--S 53 of 215
+la:=7
+--R 
+--R
+--R   (8)  7
+--R                                                        Type: PositiveInteger
+--E 53
+
+--S 54 of 215
+qatm1:=0.0
+--R 
+--R
+--R   (9)  0.0
+--R                                                                  Type: Float
+--E 54
+
+--S 55 of 215
+iaint1:=1
+--R 
+--R
+--R   (10)  1
+--R                                                        Type: PositiveInteger
+--E 55
+
+--S 56 of 215
+laint:=8
+--R 
+--R
+--R   (11)  8
+--R                                                        Type: PositiveInteger
+--E 56
+
+--S 57 of 215
+-- result:=e02ajf(np1,xmin,xmax,a,ia1,la,qatm1,iaint1,laint, -1)
+--E 57
+
+)clear all
+
+
+--S 58 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 58
+
+--S 59 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 59
+
+--S 60 of 215
+np1:=7
+--R 
+--R
+--R   (3)  7
+--R                                                        Type: PositiveInteger
+--E 60
+
+--S 61 of 215
+xmin:=-0.5
+--R 
+--R
+--R   (4)  - 0.5
+--R                                                                  Type: Float
+--E 61
+
+--S 62 of 215
+xmax:=2.5
+--R 
+--R
+--R   (5)  2.5
+--R                                                                  Type: Float
+--E 62
+
+--S 63 of 215
+a:Matrix SF:=
+ [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,0.00547 ,0.00054 ,0.00004 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [2.53213, 1.13032, 0.27149999999999996, 4.4339999999999997E-2,
+--R      5.4699999999999992E-3, 5.399999999999999E-4, 3.9999999999999996E-5]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 63
+
+--S 64 of 215
+ia1:=1
+--R 
+--R
+--R   (7)  1
+--R                                                        Type: PositiveInteger
+--E 64
+
+--S 65 of 215
+la:=7
+--R 
+--R
+--R   (8)  7
+--R                                                        Type: PositiveInteger
+--E 65
+
+--S 66 of 215
+x:=-0.5
+--R 
+--R
+--R   (9)  - 0.5
+--R                                                                  Type: Float
+--E 66
+
+--S 67 of 215
+-- result:=e02akf(np1,xmin,xmax,a,ia1,la,x, -1)
+--E 67
+
+)clear all
+
+
+--S 68 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 68
+
+--S 69 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 69
+
+--S 70 of 215
+m:=14
+--R 
+--R
+--R   (3)  14
+--R                                                        Type: PositiveInteger
+--E 70
+
+--S 71 of 215
+ncap7:=12
+--R 
+--R
+--R   (4)  12
+--R                                                        Type: PositiveInteger
+--E 71
+
+--S 72 of 215
+x:Matrix SF:=
+ [[0.20 ,0.47 ,0.74 ,1.09 ,1.60 ,1.90 ,2.60 ,3.10 ,4.00 ,5.15,_
+R   6.17 ,8.00 ,10.00 ,12.00 ]]
+--R 
+--R
+--R   (5)
+--R   [
+--R     [0.20000000000000001, 0.46999999999999997, 0.73999999999999999,
+--R      1.0899999999999999, 1.6000000000000001, 1.8999999999999999,
+--R      2.5999999999999996, 3.0999999999999996, 4., 5.1500000000000004,
+--R      6.1699999999999999, 8., 10., 12.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 72
+
+--S 73 of 215
+y:Matrix SF:=
+ [[0.00 ,2.00 ,4.00 ,6.00 ,8.00 ,8.62 ,9.10 ,8.90,_
+   8.15 ,7.00 ,6.00 ,4.54 ,3.39 ,2.56 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [0., 2., 4., 6., 8., 8.6199999999999992, 9.0999999999999996,
+--R      8.8999999999999986, 8.1499999999999986, 7., 6., 4.5399999999999991,
+--R      3.3899999999999997, 2.5599999999999996]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 73
+
+--S 74 of 215
+w:Matrix SF:=
+ [[0.20 ,0.20 ,0.30 ,0.70 ,0.90 ,1.00 ,_
+   1.00 ,1.00 ,0.80 ,0.50 ,0.70 ,1.00 ,1.00 ,1.00 ]]
+--R 
+--R
+--R   (7)
+--R   [
+--R     [0.20000000000000001, 0.20000000000000001, 0.29999999999999999,
+--R      0.69999999999999996, 0.89999999999999991, 1., 1., 1.,
+--R      0.80000000000000004, 0.5, 0.69999999999999996, 1., 1., 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 74
+
+--S 75 of 215
+lamda:Matrix SF:=
+ [[0.0 ,0.0 ,0.0 ,0.0 ,1.50 ,2.60 ,_
+   4.00 ,8.00 ,0.0 ,0.0 ,0.0 ,0.0 ]]
+--R 
+--R
+--R   (8)  [0.  0.  0.  0.  1.5  2.5999999999999996  4.  8.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 75
+
+--S 76 of 215
+-- result:=e02baf(m,ncap7,x,y,w,lamda, -1)
+--E 76
+
+)clear all
+
+
+--S 77 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 77
+
+--S 78 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 78
+
+--S 79 of 215
+ncap7:=11
+--R 
+--R
+--R   (3)  11
+--R                                                        Type: PositiveInteger
+--E 79
+
+--S 80 of 215
+lamda:Matrix SF:=
+ [[1.00 ,1.00 ,1.00 ,1.00 ,3.00 ,6.00 ,_
+   8.00 ,9.00 ,9.00 ,9.00 ,9.00 ]]
+--R 
+--R
+--R   (4)  [1.  1.  1.  1.  3.  6.  8.  9.  9.  9.  9.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 80
+
+--S 81 of 215
+c:Matrix SF:=
+ [[1.00 ,2.00 ,4.00 ,7.00 ,6.00 ,4.00 ,_
+   3.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
+--R 
+--R
+--R   (5)  [1.  2.  4.  7.  6.  4.  3.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 81
+
+--S 82 of 215
+x:=2.0
+--R 
+--R
+--R   (6)  2.0
+--R                                                                  Type: Float
+--E 82
+
+--S 83 of 215
+-- result:=e02bbf(ncap7,lamda,c,x,-1)
+--E 83
+
+)clear all
+
+
+--S 84 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 84
+
+--S 85 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 85
+
+--S 86 of 215
+ncap7:=14
+--R 
+--R
+--R   (3)  14
+--R                                                        Type: PositiveInteger
+--E 86
+
+--S 87 of 215
+lamda:Matrix SF:=
+ [[0.0 ,0.00 ,0.00 ,0.00 ,1.00 ,3.00 ,3.00 ,_
+   3.00 ,4.00 ,4.00 ,6.00,6.00 ,6.00 ,6.00 ]]
+--R 
+--R
+--R   (4)  [0.  0.  0.  0.  1.  3.  3.  3.  4.  4.  6.  6.  6.  6.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 87
+
+--S 88 of 215
+c:Matrix SF:=
+ [[10.00 ,12.00 ,13.00 ,15.00 ,22.00 ,26.00 ,_
+   24.00 ,18.00 ,14.00 ,12.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
+--R 
+--R
+--R   (5)  [10.  12.  13.  15.  22.  26.  24.  18.  14.  12.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 88
+
+--S 89 of 215
+x:=2.0
+--R 
+--R
+--R   (6)  2.0
+--R                                                                  Type: Float
+--E 89
+
+--S 90 of 215
+left:=1
+--R 
+--R
+--R   (7)  1
+--R                                                        Type: PositiveInteger
+--E 90
+
+--S 91 of 215
+-- result:=e02bcf(ncap7,lamda,c,x,left, -1)
+--E 91
+
+)clear all
+
+
+--S 92 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 92
+
+--S 93 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 93
+
+--S 94 of 215
+ncap7:=14
+--R 
+--R
+--R   (3)  14
+--R                                                        Type: PositiveInteger
+--E 94
+
+--S 95 of 215
+lamda:Matrix SF:=
+ [[0.0 ,0.00 ,0.00 ,0.00 ,1.00 ,3.00 ,_
+   3.00 ,3.00 ,4.00 ,4.00 ,6.00 ,6.00 ,6.00 ,6.00 ]]
+--R 
+--R
+--R   (4)  [0.  0.  0.  0.  1.  3.  3.  3.  4.  4.  6.  6.  6.  6.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 95
+
+--S 96 of 215
+c:Matrix SF:=
+ [[10.00 ,12.00 ,13.00 ,15.00 ,22.00 ,26.00 ,_
+   24.00 ,18.00 ,14.00 ,12.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
+--R 
+--R
+--R   (5)  [10.  12.  13.  15.  22.  26.  24.  18.  14.  12.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 96
+
+--S 97 of 215
+-- result:=e02bdf(ncap7,lamda,c, -1)
+--E 97
+
+)clear all
+ 
+
+--S 98 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 98
+
+--S 99 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 99
+
+--S 100 of 215
+start:="c"
+--R 
+--R
+--R   (3)  "c"
+--R                                                                 Type: String
+--E 100
+
+--S 101 of 215
+m:=15
+--R 
+--R
+--R   (4)  15
+--R                                                        Type: PositiveInteger
+--E 101
+
+--S 102 of 215
+x:Matrix SF:=
+ [[0.00 ,0.50 ,1.00 ,1.50 ,2.00 ,2.50 ,3.00 ,_
+   4.00 ,4.50 ,5.00 ,5.50 ,6.00 ,7.00 ,7.50 ,8.00 ]]
+--R 
+--R
+--R   (5)  [0.  0.5  1.  1.5  2.  2.5  3.  4.  4.5  5.  5.5  6.  7.  7.5  8.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 102
+
+--S 103 of 215
+y:Matrix SF:=
+ [[-1.1 ,-0.372 ,0.431 ,1.69 ,2.11 ,3.10 ,4.23 ,4.35 ,4.81 ,_
+   4.61 ,4.79 ,5.23 ,6.35 ,7.19 ,7.97 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [- 1.0999999999999999, - 0.372, 0.43099999999999999, 1.6899999999999999,
+--R      2.1099999999999999, 3.0999999999999996, 4.2300000000000004,
+--R      4.3499999999999996, 4.8099999999999996, 4.6099999999999994,
+--R      4.7899999999999991, 5.2300000000000004, 6.3499999999999996,
+--R      7.1899999999999995, 7.9699999999999998]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 103
+
+--S 104 of 215
+w:Matrix SF:=
+ [[1.00 ,2.00 ,1.50 ,1.00 ,3.00 ,1.00 ,0.50 ,_
+   1.00 ,2.00 ,2.50 ,1.00 ,3.00 ,1.00 ,2.00 ,1.00 ]]
+--R 
+--R
+--R   (7)  [1.  2.  1.5  1.  3.  1.  0.5  1.  2.  2.5  1.  3.  1.  2.  1.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 104
+
+--S 105 of 215
+s:=1.0
+--R 
+--R
+--R   (8)  1.0
+--R                                                                  Type: Float
+--E 105
+
+--S 106 of 215
+nest:=54
+--R 
+--R
+--R   (9)  54
+--R                                                        Type: PositiveInteger
+--E 106
+
+--S 107 of 215
+lwrk:=1105
+--R 
+--R
+--R   (10)  1105
+--R                                                        Type: PositiveInteger
+--E 107
+
+--S 108 of 215
+n:=0
+--R 
+--R
+--R   (11)  0
+--R                                                     Type: NonNegativeInteger
+--E 108
+
+--S 109 of 215
+lamda:=new(1,54,0.0)$Matrix DoubleFloat
+--R 
+--R
+--R   (12)
+--R   [
+--R     [0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 109
+
+--S 110 of 215
+ifail:=-1
+--R 
+--R
+--R   (13)  - 1
+--R                                                                Type: Integer
+--E 110
+
+--S 111 of 215
+wrk:=new(1,1105,0.0)$Matrix DoubleFloat
+--R 
+--R
+--R   (14)
+--R   [
+--R     [0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 111
+
+--S 112 of 215
+iwrk:=new(1,54,0)$Matrix Integer
+--R 
+--R
+--R   (15)
+--R   [
+--R     [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
+--R      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
+--R      0, 0, 0, 0, 0, 0]
+--R     ]
+--R                                                        Type: Matrix(Integer)
+--E 112
+
+--S 113 of 215
+-- result:=e02bef(start,m,x,y,w,s,nest,lwrk,n,lamda,ifail,wrk,iwrk)
+--E 113
+
+)clear all
+
+
+--S 114 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 114
+
+--S 115 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 115
+
+--S 116 of 215
+m:=30
+--R 
+--R
+--R   (3)  30
+--R                                                        Type: PositiveInteger
+--E 116
+
+--S 117 of 215
+px:=8
+--R 
+--R
+--R   (4)  8
+--R                                                        Type: PositiveInteger
+--E 117
+
+--S 118 of 215
+py:=10
+--R 
+--R
+--R   (5)  10
+--R                                                        Type: PositiveInteger
+--E 118
+
+--S 119 of 215
+x:Matrix SF:=
+ [[-0.52 ,-0.61 ,0.93 ,0.09 ,0.88 ,-0.70 ,1 ,1 ,0.3 ,-0.77 ,_
+   -0.23 ,-1 ,-0.26 ,-0.83 ,0.22 ,0.89 ,-0.80 ,-0.88 ,0.68 ,_
+   -0.14 ,0.67 ,-0.90 ,-0.84 ,0.84 ,0.15 ,-0.91 ,-0.35 ,-0.16 ,_
+   -0.35 ,-1 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [- 0.51999999999999991, - 0.6100000000000001, 0.92999999999999994,
+--R      8.9999999999999997E-2, 0.87999999999999989, - 0.69999999999999996, 1.,
+--R      1., 0.29999999999999999, - 0.76999999999999991, - 0.22999999999999998,
+--R      - 1., - 0.25999999999999995, - 0.83000000000000007, 0.21999999999999997,
+--R      0.8899999999999999, - 0.79999999999999993, - 0.87999999999999989,
+--R      0.67999999999999994, - 0.13999999999999999, 0.66999999999999993,
+--R      - 0.89999999999999991, - 0.84000000000000008, 0.83999999999999997,
+--R      0.14999999999999999, - 0.90999999999999992, - 0.34999999999999998,
+--R      - 0.15999999999999998, - 0.34999999999999998, - 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 119
+
+--S 120 of 215
+y:Matrix SF:=
+ [[0.60 ,-0.95 ,0.87 ,0.84 ,0.17 ,-0.87 ,1 ,0.1 ,0.24 ,-0.77 ,_
+   0.32 ,1 ,-0.63 ,-0.66 ,0.93 ,0.15 ,0.99 ,-0.54 ,0.44 ,-0.72 ,_
+   0.63 ,-0.40 ,0.20 ,0.43 ,0.28 ,-0.24 ,0.86 ,-0.41 ,-0.05 ,-1 ]]
+--R 
+--R
+--R   (7)
+--R   [
+--R     [0.59999999999999998, - 0.94999999999999996, 0.87, 0.83999999999999997,
+--R      0.16999999999999998, - 0.87000000000000011, 1., 0.10000000000000001,
+--R      0.23999999999999999, - 0.76999999999999991, 0.31999999999999995, 1.,
+--R      - 0.62999999999999989, - 0.65999999999999992, 0.92999999999999994,
+--R      0.14999999999999999, 0.98999999999999999, - 0.53999999999999992,
+--R      0.43999999999999995, - 0.71999999999999997, 0.62999999999999989,
+--R      - 0.39999999999999997, 0.20000000000000001, 0.42999999999999999,
+--R      0.28000000000000003, - 0.23999999999999999, 0.85999999999999999,
+--R      - 0.41000000000000003, - 4.9999999999999996E-2, - 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 120
+
+--S 121 of 215
+f:Matrix SF:=
+ [[0.93 ,-1.79 ,0.36 ,0.52 ,0.49 ,-1.76 ,0.33 ,0.48 ,0.65 ,_
+   -1.82 ,0.92 ,1 ,8.88 ,-2.01 ,0.47 ,0.49 ,0.84 ,-2.42 ,_
+    0.47 ,7.15 ,0.44 ,-3.34 ,2.78 ,0.44 ,0.70 ,-6.52 ,0.66 ,_
+    2.32 ,1.66 ,-1 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [0.92999999999999994, - 1.7899999999999998, 0.35999999999999999,
+--R      0.52000000000000002, 0.48999999999999999, - 1.7599999999999998,
+--R      0.32999999999999996, 0.47999999999999998, 0.64999999999999991,
+--R      - 1.8199999999999998, 0.91999999999999993, 1., 8.879999999999999,
+--R      - 2.0099999999999998, 0.46999999999999997, 0.48999999999999999,
+--R      0.83999999999999997, - 2.4199999999999999, 0.46999999999999997,
+--R      7.1500000000000004, 0.43999999999999995, - 3.3399999999999999,
+--R      2.7799999999999998, 0.43999999999999995, 0.69999999999999996,
+--R      - 6.5199999999999996, 0.65999999999999992, 2.3199999999999998,
+--R      1.6599999999999999, - 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 121
+
+--S 122 of 215
+w:Matrix SF:=
+ [[10 ,10 ,10 ,10 ,10 ,10 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,_
+   1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ]]
+--R 
+--R
+--R   (9)
+--R   [
+--R     [10., 10., 10., 10., 10., 10., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
+--R      1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 122
+
+--S 123 of 215
+mu:Matrix SF:= [[0 ,0 ,0 ,0 ,-0.50, 0.00 ,0 ,0 ,0 ,0 ]]
+--R 
+--R
+--R   (10)  [0.  0.  0.  0.  - 0.5  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 123
+
+--S 124 of 215
+point:Matrix Integer:=
+ [[3 ,6 ,4 ,5 ,7 ,10 ,8 ,9 ,11 ,13 ,12 ,15 ,14 ,18 ,_
+   16 ,17 ,19 ,20 ,21 ,30 ,23 ,26 ,24 ,25 ,27 ,28 ,_
+   0 ,29 ,0 ,0 ,2 ,22 ,1 ,0 ,0 ,0,0 ,0 ,0 ,0 ,0 ,0 ,0 ]]
+--R 
+--R
+--R   (11)
+--R   [
+--R     [3, 6, 4, 5, 7, 10, 8, 9, 11, 13, 12, 15, 14, 18, 16, 17, 19, 20, 21, 30,
+--R      23, 26, 24, 25, 27, 28, 0, 29, 0, 0, 2, 22, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0,
+--R      0]
+--R     ]
+--R                                                        Type: Matrix(Integer)
+--E 124
+
+--S 125 of 215
+npoint:=43
+--R 
+--R
+--R   (12)  43
+--R                                                        Type: PositiveInteger
+--E 125
+
+--S 126 of 215
+nc:=24
+--R 
+--R
+--R   (13)  24
+--R                                                        Type: PositiveInteger
+--E 126
+
+--S 127 of 215
+nws:=1750
+--R 
+--R
+--R   (14)  1750
+--R                                                        Type: PositiveInteger
+--E 127
+
+--S 128 of 215
+eps:=0.000001
+--R 
+--R
+--R   (15)  0.000001
+--R                                                                  Type: Float
+--E 128
+
+--S 129 of 215
+lamda:Matrix SF:= [[0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ]]
+--R 
+--R
+--R   (16)  [0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 129
+
+--S 130 of 215
+-- result:=e02daf(m,px,py,x,y,f,w,mu,point,npoint,nc,nws,eps,lamda,-1)
+--E 130
+
+)clear all
+
+
+--S 131 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 131
+
+--S 132 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 132
+
+--S 133 of 215
+start:="c"
+--R 
+--R
+--R   (3)  "c"
+--R                                                                 Type: String
+--E 133
+
+--S 134 of 215
+mx:=11
+--R 
+--R
+--R   (4)  11
+--R                                                        Type: PositiveInteger
+--E 134
+
+--S 135 of 215
+x:Matrix SF:= [[0 ,0.5 ,1 ,1.5 ,2 ,2.5 ,3 ,3.5 ,4 ,4.5 ,5 ]]
+--R 
+--R
+--R   (5)  [0.  0.5  1.  1.5  2.  2.5  3.  3.5  4.  4.5  5.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 135
+
+--S 136 of 215
+my:=9
+--R 
+--R
+--R   (6)  9
+--R                                                        Type: PositiveInteger
+--E 136
+
+--S 137 of 215
+y:Matrix SF:= [[0 ,0.5 ,1 ,1.5 ,2 ,2.5 ,3 ,3.5 ,4 ]]
+--R 
+--R
+--R   (7)  [0.  0.5  1.  1.5  2.  2.5  3.  3.5  4.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 137
+
+--S 138 of 215
+f:Matrix SF:=
+ [[1 ,0.88758 ,0.5403 ,0.070737 ,-0.41515 ,-0.80114 ,_
+   -0.97999 ,-0.93446 ,-0.65664 ,1.5 ,1.3564 ,0.82045 ,_
+   0.10611 ,-0.62422 ,-1.2317 ,-1.485 ,-1.3047 ,-0.98547 ,_
+   2.06 ,1.7552 ,1.0806 ,0.15147 ,-0.83229 ,-1.6023 ,_
+   -1.97 ,-1.8729 ,-1.4073 ,2.57 ,2.124 ,1.3508 ,0.17684 ,_
+   -1.0404 ,-2.0029 ,-2.475 ,-2.3511 ,-1.6741 ,3 ,2.6427 ,_
+   1.6309 ,0.21221 ,-1.2484 ,-2.2034 ,-2.97 ,-2.8094 ,_
+   -1.9809 ,3.5 ,3.1715 ,1.8611 ,0.24458 ,-1.4565 ,-2.864 ,_
+   -3.265 ,-3.2776 ,-2.2878 ,4.04 ,3.5103 ,2.0612 ,0.28595 ,_
+   -1.6946 ,-3.2046 ,-3.96 ,-3.7958 ,-2.6146 ,4.5 ,3.9391 ,_
+   2.4314 ,0.31632 ,-1.8627 ,-3.6351 ,-4.455 ,-4.2141 ,_
+  -2.9314 ,5.04 ,4.3879 ,2.7515 ,0.35369 ,-2.0707 ,-4.0057 ,_
+  -4.97 ,-4.6823 ,-3.2382 ,5.505 ,4.8367 ,2.9717 ,0.38505 ,_
+  -2.2888 ,-4.4033 ,-5.445 ,-5.1405 ,-3.595 ,6 ,5.2755 ,_
+  3.2418 ,0.42442 ,-2.4769 ,-4.8169 ,-5.93 ,-5.6387 ,-3.9319 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [1., 0.88758000000000004, 0.5403, 7.0736999999999994E-2,
+--R      - 0.41514999999999996, - 0.80113999999999996, - 0.97998999999999992,
+--R      - 0.93446000000000007, - 0.65663999999999989, 1.5, 1.3563999999999998,
+--R      0.8204499999999999, 0.10611, - 0.62422, - 1.2316999999999998,
+--R      - 1.4849999999999999, - 1.3047, - 0.98547000000000007,
+--R      2.0599999999999996, 1.7551999999999999, 1.0806, 0.15146999999999999,
+--R      - 0.83228999999999997, - 1.6022999999999998, - 1.9700000000000002,
+--R      - 1.8728999999999998, - 1.4073000000000002, 2.5699999999999998,
+--R      2.1239999999999997, 1.3508, 0.17684, - 1.0404, - 2.0029000000000003,
+--R      - 2.4749999999999996, - 2.3510999999999997, - 1.6741000000000001, 3.,
+--R      2.6426999999999996, 1.6309, 0.21221000000000001, - 1.2484000000000002,
+--R      - 2.2034000000000002, - 2.9699999999999998, - 2.8093999999999997,
+--R      - 1.9808999999999999, 3.5, 3.1715, 1.8611, 0.24457999999999999,
+--R      - 1.4565000000000001, - 2.8639999999999999, - 3.2649999999999997,
+--R      - 3.2775999999999996, - 2.2877999999999998, 4.0399999999999991, 3.5103,
+--R      2.0611999999999999, 0.28594999999999998, - 1.6945999999999999,
+--R      - 3.2045999999999997, - 3.96, - 3.7957999999999998, - 2.6146000000000003,
+--R      4.5, 3.9390999999999998, 2.4314, 0.31631999999999999,
+--R      - 1.8626999999999998, - 3.6351000000000004, - 4.4549999999999992,
+--R      - 4.2140999999999993, - 2.9313999999999996, 5.0399999999999991,
+--R      4.3879000000000001, 2.7515000000000001, 0.35368999999999995,
+--R      - 2.0707000000000004, - 4.0056999999999992, - 4.9700000000000006,
+--R      - 4.6822999999999997, - 3.2382, 5.5049999999999999, 4.8367000000000004,
+--R      2.9716999999999998, 0.38505, - 2.2887999999999997, - 4.4032999999999998,
+--R      - 5.4449999999999994, - 5.1404999999999994, - 3.5949999999999998, 6.,
+--R      5.2754999999999992, 3.2417999999999996, 0.42442000000000002,
+--R      - 2.4768999999999997, - 4.8168999999999995, - 5.9299999999999997,
+--R      - 5.6386999999999992, - 3.9318999999999997]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 138
+
+--S 139 of 215
+s:=0.1
+--R 
+--R
+--R   (9)  0.1
+--R                                                                  Type: Float
+--E 139
+
+--S 140 of 215
+nxest:=15
+--R 
+--R
+--R   (10)  15
+--R                                                        Type: PositiveInteger
+--E 140
+
+--S 141 of 215
+nyest:=13
+--R 
+--R
+--R   (11)  13
+--R                                                        Type: PositiveInteger
+--E 141
+
+--S 142 of 215
+lwrk:=592
+--R 
+--R
+--R   (12)  592
+--R                                                        Type: PositiveInteger
+--E 142
+
+--S 143 of 215
+liwrk:=51
+--R 
+--R
+--R   (13)  51
+--R                                                        Type: PositiveInteger
+--E 143
+
+--S 144 of 215
+nx:=0
+--R 
+--R
+--R   (14)  0
+--R                                                     Type: NonNegativeInteger
+--E 144
+
+--S 145 of 215
+lamda:Matrix SF:=new(1,15,0.0)$Matrix SF
+--R 
+--R
+--R   (15)  [0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 145
+
+--S 146 of 215
+ny:=0
+--R 
+--R
+--R   (16)  0
+--R                                                     Type: NonNegativeInteger
+--E 146
+
+--S 147 of 215
+mu:Matrix SF:=new(1,13,0.0)$Matrix SF
+--R 
+--R
+--R   (17)  [0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 147
+
+--S 148 of 215
+wrk:Matrix SF:=new(1,592,0.0)$Matrix SF
+--R 
+--R
+--R   (18)
+--R   [
+--R     [0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
+--R      0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 148
+
+--S 149 of 215
+iwrk:Matrix Integer:=new(1,51,0)$Matrix Integer
+--R 
+--R
+--R   (19)
+--R   [
+--R     [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
+--R      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
+--R      0, 0, 0]
+--R     ]
+--R                                                        Type: Matrix(Integer)
+--E 149
+
+--S 150 of 215
+-- result:=e02dcf(start,mx,x,my,y,f,s,nxest,nyest,lwrk,liwrk,nx,_
+--               lamda,ny,mu,wrk,iwrk,-1)
+--E 150
+
+)clear all
+
+
+--S 151 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 151
+
+--S 152 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 152
+
+--S 153 of 215
+start:="c"
+--R 
+--R
+--R   (3)  "c"
+--R                                                                 Type: String
+--E 153
+
+--S 154 of 215
+m:=30
+--R 
+--R
+--R   (4)  30
+--R                                                        Type: PositiveInteger
+--E 154
+
+--S 155 of 215
+x:Matrix SF:=
+ [[11.16 ,12.85 ,19.85 ,19.72 ,15.91 ,0 ,20.87 ,3.45 ,_
+   14.26 ,17.43 ,22.8 ,7.58 ,25 ,0 ,9.66 ,5.22 ,17.25 ,25 ,12.13 ,22.23 ,_
+   11.52 ,15.2 ,7.54 ,17.32 ,2.14 ,0.51 ,22.69 ,5.47 ,21.67 ,3.31 ]]
+--R 
+--R
+--R   (5)
+--R   [
+--R     [11.16, 12.85, 19.850000000000001, 19.719999999999999, 15.91, 0.,
+--R      20.869999999999997, 3.4500000000000002, 14.26, 17.43, 22.799999999999997,
+--R      7.5800000000000001, 25., 0., 9.6600000000000001, 5.2199999999999998,
+--R      17.25, 25., 12.129999999999999, 22.229999999999997, 11.52,
+--R      15.199999999999999, 7.5399999999999991, 17.32, 2.1399999999999997,
+--R      0.51000000000000001, 22.689999999999998, 5.4699999999999998,
+--R      21.670000000000002, 3.3099999999999996]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 155
+
+--S 156 of 215
+y:Matrix SF:=
+ [[1.24 ,3.06 ,10.72 ,1.39 ,7.74 ,20 ,20 ,12.78 ,17.87 ,3.46 ,12.39 ,_
+   1.98 ,11.87 ,0 ,20 ,14.66 ,19.57 ,3.87 ,10.79 ,6.21 ,8.53 ,0 ,10.69 ,_
+   13.78 ,15.03 ,8.37 ,19.63 ,17.13 ,14.36 ,0.33 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [1.24, 3.0599999999999996, 10.719999999999999, 1.3899999999999999,
+--R      7.7400000000000002, 20., 20., 12.779999999999999, 17.869999999999997,
+--R      3.46, 12.390000000000001, 1.98, 11.869999999999999, 0., 20., 14.66,
+--R      19.57, 3.8700000000000001, 10.789999999999999, 6.21, 8.5299999999999994,
+--R      0., 10.69, 13.779999999999999, 15.029999999999999, 8.3699999999999992,
+--R      19.629999999999999, 17.129999999999999, 14.359999999999999,
+--R      0.32999999999999996]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 156
+
+--S 157 of 215
+f:Matrix SF:=
+ [[22.15 ,22.11 ,7.97 ,16.83 ,15.30 ,34.6 ,5.74 ,41.24 ,10.74 ,18.60 ,_
+   5.47 ,29.87 ,4.4 ,58.2 ,4.73 ,40.36 ,6.43 ,8.74 ,13.71 ,10.25 ,_
+   15.74 ,21.6 ,19.31 ,12.11 ,53.1 ,49.43 ,3.25 ,28.63 ,5.52 ,44.08 ]]
+--R 
+--R
+--R   (7)
+--R   [
+--R     [22.149999999999999, 22.109999999999999, 7.9699999999999998,
+--R      16.829999999999998, 15.300000000000001, 34.599999999999994,
+--R      5.7400000000000002, 41.239999999999995, 10.739999999999998,
+--R      18.600000000000001, 5.4699999999999998, 29.869999999999997,
+--R      4.4000000000000004, 58.200000000000003, 4.7300000000000004,
+--R      40.359999999999999, 6.4299999999999997, 8.7399999999999984,
+--R      13.710000000000001, 10.25, 15.739999999999998, 21.600000000000001,
+--R      19.309999999999999, 12.109999999999999, 53.099999999999994, 49.43, 3.25,
+--R      28.629999999999999, 5.5199999999999996, 44.079999999999998]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 157
+
+--S 158 of 215
+w:Matrix SF:=
+ [[1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,_
+   1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
+--R      1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 158
+
+--S 159 of 215
+s:=10
+--R 
+--R
+--R   (9)  10
+--R                                                        Type: PositiveInteger
+--E 159
+
+--S 160 of 215
+nxest:=14
+--R 
+--R
+--R   (10)  14
+--R                                                        Type: PositiveInteger
+--E 160
+
+--S 161 of 215
+nyest:=14
+--R 
+--R
+--R   (11)  14
+--R                                                        Type: PositiveInteger
+--E 161
+
+--S 162 of 215
+lwrk:=11016
+--R 
+--R
+--R   (12)  11016
+--R                                                        Type: PositiveInteger
+--E 162
+
+--S 163 of 215
+liwrk:=128
+--R 
+--R
+--R   (13)  128
+--R                                                        Type: PositiveInteger
+--E 163
+
+--S 164 of 215
+nx:=0
+--R 
+--R
+--R   (14)  0
+--R                                                     Type: NonNegativeInteger
+--E 164
+
+--S 165 of 215
+lamda:=new(1,14,0.0)$Matrix SF
+--R 
+--R
+--R   (15)  [0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 165
+
+--S 166 of 215
+ny:=0
+--R 
+--R
+--R   (16)  0
+--R                                                     Type: NonNegativeInteger
+--E 166
+
+--S 167 of 215
+mu:=new(1,14,0.0)$Matrix SF
+--R 
+--R
+--R   (17)  [0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 167
+
+--S 168 of 215
+wrk:=new(1,11016,0.0)$Matrix SF;
+--R 
+--R
+--R                                                    Type: Matrix(DoubleFloat)
+--E 168
+
+--S 169 of 215
+-- result:=e02ddf(start,m,x,y,f,w,s,nxest,nyest,lwrk,liwrk,nx,lamda,ny,mu,wrk,-1)
+--E 169
+
+)clear all
+
+
+--S 170 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 170
+
+--S 171 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 171
+
+--S 172 of 215
+m:=7
+--R 
+--R
+--R   (3)  7
+--R                                                        Type: PositiveInteger
+--E 172
+
+--S 173 of 215
+px:=11
+--R 
+--R
+--R   (4)  11
+--R                                                        Type: PositiveInteger
+--E 173
+
+--S 174 of 215
+py:=10
+--R 
+--R
+--R   (5)  10
+--R                                                        Type: PositiveInteger
+--E 174
+
+--S 175 of 215
+x:Matrix SF:= [[1 ,1.1 ,1.5 ,1.6 ,1.9 ,1.9 ,2 ]]
+--R 
+--R
+--R   (6)
+--R   [
+--R     [1., 1.1000000000000001, 1.5, 1.6000000000000001, 1.8999999999999999,
+--R      1.8999999999999999, 2.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 175
+
+--S 176 of 215
+y:Matrix SF:= [[0 ,0.1 ,0.7 ,0.4 ,0.3 ,0.8 ,1 ]]
+--R 
+--R
+--R   (7)
+--R   [
+--R     [0., 0.10000000000000001, 0.69999999999999996, 0.40000000000000002,
+--R      0.29999999999999999, 0.80000000000000004, 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 176
+
+--S 177 of 215
+lamda:Matrix SF:= [[1.0 ,1.0 ,1.0 ,1.0 ,1.3 ,1.5 ,1.6 ,2 ,2 ,2 ,2 ]]
+--R 
+--R
+--R   (8)
+--R   [1.  1.  1.  1.  1.2999999999999998  1.5  1.6000000000000001  2.  2.  2.  2.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 177
+
+--S 178 of 215
+mu:Matrix SF:= [[0 ,0 ,0 ,0 ,0.4 ,0.7 ,1 ,1 ,1 ,1 ]]
+--R 
+--R
+--R   (9)
+--R   [0.  0.  0.  0.  0.40000000000000002  0.69999999999999996  1.  1.  1.  1.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 178
+
+--S 179 of 215
+c:Matrix SF:=
+ [[1 ,1.1333 ,1.3667 ,1.7 ,1.9 ,2 ,1.2 ,1.3333 ,1.5667,1.9 ,_
+   2.1 ,2.2 ,1.5833 ,1.7167 ,1.95 ,2.2833 ,2.4833 ,2.5833 ,_
+   2.1433 ,2.2767 ,2.51 ,2.8433 ,3.0433 ,3.1433 ,2.8667 ,_
+   3 ,3.2333 ,3.5667 ,3.7667 ,3.8667 ,3.4667 ,3.6 ,3.8333 ,_
+   4.1667 ,4.3667 ,4.4667 ,4 ,4.1333 ,4.3667 ,4.7 ,4.9 ,5 ]]
+--R 
+--R
+--R   (10)
+--R   [
+--R     [1., 1.1333, 1.3666999999999998, 1.7, 1.8999999999999999, 2., 1.2,
+--R      1.3332999999999999, 1.5667, 1.8999999999999999, 2.0999999999999996,
+--R      2.2000000000000002, 1.5832999999999999, 1.7166999999999999, 1.95,
+--R      2.2832999999999997, 2.4832999999999998, 2.5832999999999999, 2.1433,
+--R      2.2766999999999999, 2.5099999999999998, 2.8433000000000002,
+--R      3.0432999999999999, 3.1433, 2.8666999999999998, 3., 3.2332999999999998,
+--R      3.5667, 3.7667000000000002, 3.8666999999999998, 3.4666999999999999,
+--R      3.5999999999999996, 3.8332999999999999, 4.1666999999999996,
+--R      4.3666999999999998, 4.4666999999999994, 4., 4.1333000000000002,
+--R      4.3666999999999998, 4.6999999999999993, 4.9000000000000004, 5.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 179
+
+--S 180 of 215
+-- result:=e02def(m,px,py,x,y,lamda,mu,c,-1)
+--E 180
+
+)clear all
+
+
+--S 181 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 181
+
+--S 182 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 182
+
+--S 183 of 215
+mx:=7
+--R 
+--R
+--R   (3)  7
+--R                                                        Type: PositiveInteger
+--E 183
+
+--S 184 of 215
+my:=6
+--R 
+--R
+--R   (4)  6
+--R                                                        Type: PositiveInteger
+--E 184
+
+--S 185 of 215
+px:=11
+--R 
+--R
+--R   (5)  11
+--R                                                        Type: PositiveInteger
+--E 185
+
+--S 186 of 215
+py:=10
+--R 
+--R
+--R   (6)  10
+--R                                                        Type: PositiveInteger
+--E 186
+
+--S 187 of 215
+x:Matrix SF:= [[1 ,1.1 ,1.3 ,1.4 ,1.5 ,1.7 ,2 ]]
+--R 
+--R
+--R   (7)
+--R   [[1.,1.1000000000000001,1.2999999999999998,1.3999999999999999,1.5,1.7,2.]]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 187
+
+--S 188 of 215
+y:Matrix SF:= [[0 ,0.2 ,0.4 ,0.6 ,0.8 ,1 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [0., 0.20000000000000001, 0.40000000000000002, 0.59999999999999998,
+--R      0.80000000000000004, 1.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 188
+
+--S 189 of 215
+lamda:Matrix SF:= [[1 ,1 ,1 ,1 ,1.3 ,1.5 ,1.6 ,2 ,2 ,2 ,2 ]]
+--R 
+--R
+--R   (9)
+--R   [1.  1.  1.  1.  1.2999999999999998  1.5  1.6000000000000001  2.  2.  2.  2.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 189
+
+--S 190 of 215
+mu:Matrix SF:= [[0 ,0 ,0 ,0 ,0.4 ,0.7 ,1 ,1 ,1 ,1 ]]
+--R 
+--R
+--R   (10)
+--R   [0.  0.  0.  0.  0.40000000000000002  0.69999999999999996  1.  1.  1.  1.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 190
+
+--S 191 of 215
+c:Matrix SF:=
+ [[1 ,1.1333 ,1.3667 ,1.7 ,1.9 ,2 ,1.2 ,1.3333 ,1.5667 ,1.9 ,_
+   2.1 ,2.2 ,1.5833 ,1.7167 ,1.95 ,2.2833 ,2.4833 ,2.5833 ,2.1433 ,2.2767 ,_
+   2.51 ,2.8433 ,3.0433 ,3.1433 ,2.8667 ,3 ,3.2333 ,3.5667 ,3.7667 ,3.8667 ,_
+   3.4667 ,3.6 ,3.8333 ,4.1667 ,4.3667 ,4.4667 ,4 ,4.1333 ,4.3667,_
+   4.7 ,4.9 ,5 ]]
+--R 
+--R
+--R   (11)
+--R   [
+--R     [1., 1.1333, 1.3666999999999998, 1.7, 1.8999999999999999, 2., 1.2,
+--R      1.3332999999999999, 1.5667, 1.8999999999999999, 2.0999999999999996,
+--R      2.2000000000000002, 1.5832999999999999, 1.7166999999999999, 1.95,
+--R      2.2832999999999997, 2.4832999999999998, 2.5832999999999999, 2.1433,
+--R      2.2766999999999999, 2.5099999999999998, 2.8433000000000002,
+--R      3.0432999999999999, 3.1433, 2.8666999999999998, 3., 3.2332999999999998,
+--R      3.5667, 3.7667000000000002, 3.8666999999999998, 3.4666999999999999,
+--R      3.5999999999999996, 3.8332999999999999, 4.1666999999999996,
+--R      4.3666999999999998, 4.4666999999999994, 4., 4.1333000000000002,
+--R      4.3666999999999998, 4.6999999999999993, 4.9000000000000004, 5.]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 191
+
+--S 192 of 215
+lwrk:=36
+--R 
+--R
+--R   (12)  36
+--R                                                        Type: PositiveInteger
+--E 192
+
+--S 193 of 215
+liwrk:=108
+--R 
+--R
+--R   (13)  108
+--R                                                        Type: PositiveInteger
+--E 193
+
+--S 194 of 215
+-- result:=e02dff(mx,my,px,py,x,y,lamda,mu,c,lwrk,liwrk,-1)
+--E 194
+
+)clear all
+
+
+--S 195 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 195
+
+--S 196 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 196
+
+--S 197 of 215
+m:=5
+--R 
+--R
+--R   (3)  5
+--R                                                        Type: PositiveInteger
+--E 197
+
+--S 198 of 215
+la:=7
+--R 
+--R
+--R   (4)  7
+--R                                                        Type: PositiveInteger
+--E 198
+
+--S 199 of 215
+nplus2:=5
+--R 
+--R
+--R   (5)  5
+--R                                                        Type: PositiveInteger
+--E 199
+
+--S 200 of 215
+toler:=0.0
+--R 
+--R
+--R   (6)  0.0
+--R                                                                  Type: Float
+--E 200
+
+--S 201 of 215
+a:Matrix SF:=
+ [[1.0,1.0,1.0,0.0,0.0],_
+ [exp(0.2),exp(-0.2),1.0,0.0,0.0],_
+ [exp(0.4),exp(-0.4),1.0,0.0,0.0],_
+ [exp(0.6),exp(-0.6),1.0,0.0,0.0],_
+ [exp(0.8),exp(-0.8),1.0,0.0,0.0],_
+ [0.0,0.0,0.0,0.0,0.0],_
+ [0.0,0.0,0.0,0.0,0.0]]
+--R 
+--R
+--R        +        1.                  1.           1.  0.  0.+
+--R        |                                                   |
+--R        |1.2214027581601696  0.81873075307798182  1.  0.  0.|
+--R        |                                                   |
+--R        |1.4918246976412703  0.67032004603563933  1.  0.  0.|
+--R        |                                                   |
+--R   (7)  |1.8221188003905089  0.54881163609402639  1.  0.  0.|
+--R        |                                                   |
+--R        |2.2255409284924674  0.44932896411722156  1.  0.  0.|
+--R        |                                                   |
+--R        |        0.                  0.           0.  0.  0.|
+--R        |                                                   |
+--R        +        0.                  0.           0.  0.  0.+
+--R                                                    Type: Matrix(DoubleFloat)
+--E 201
+
+--S 202 of 215
+b:Matrix SF:= [[4.501 ,4.36 ,4.333 ,4.418 ,4.625 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [4.5009999999999994, 4.3599999999999994, 4.3330000000000002,
+--R      4.4179999999999993, 4.625]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 202
+
+--S 203 of 215
+-- result:=e02gaf(m,la,nplus2,toler,a,b, -1)
+--E 203
+
+)clear all
+
+
+--S 204 of 215
+showArrayValues true
+--R 
+--R
+--R   (1)  true
+--R                                                                Type: Boolean
+--E 204
+
+--S 205 of 215
+showScalarValues true
+--R 
+--R
+--R   (2)  true
+--R                                                                Type: Boolean
+--E 205
+
+--S 206 of 215
+px:=9
+--R 
+--R
+--R   (3)  9
+--R                                                        Type: PositiveInteger
+--E 206
+
+--S 207 of 215
+py:=10
+--R 
+--R
+--R   (4)  10
+--R                                                        Type: PositiveInteger
+--E 207
+
+--S 208 of 215
+lamda:Matrix SF:= [[0 ,0 ,0 ,0 ,1.00 ,0 ,0 ,0 ,0 ]]
+--R 
+--R
+--R   (5)  [0.  0.  0.  0.  1.  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 208
+
+--S 209 of 215
+mu:Matrix SF:= [[0 ,0 ,0 ,0 ,0.80 ,1.20 ,0 ,0 ,0 ,0 ]]
+--R 
+--R
+--R   (6)  [0.  0.  0.  0.  0.80000000000000004  1.2  0.  0.  0.  0.]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 209
+
+--S 210 of 215
+m:=10
+--R 
+--R
+--R   (7)  10
+--R                                                        Type: PositiveInteger
+--E 210
+
+--S 211 of 215
+x:Matrix SF:= [[0.00 ,0.70 ,1.44 ,0.21 ,1.01 ,1.84 ,0.71 ,1.00 ,0.54 ,1.531 ]]
+--R 
+--R
+--R   (8)
+--R   [
+--R     [0., 0.69999999999999996, 1.4399999999999999, 0.20999999999999999,
+--R      1.0099999999999998, 1.8399999999999999, 0.70999999999999996, 1.,
+--R      0.54000000000000004, 1.5309999999999999]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 211
+
+--S 212 of 215
+y:Matrix SF:= [[0.77 ,1.06 ,0.33 ,0.44 ,0.50 ,0.02 ,1.95 ,1.20 ,0.04 ,0.18 ]]
+--R 
+--R
+--R   (9)
+--R   [
+--R     [0.77000000000000002, 1.0600000000000001, 0.32999999999999996,
+--R      0.43999999999999995, 0.5, 1.9999999999999997E-2, 1.95, 1.2,
+--R      3.9999999999999994E-2, 0.17999999999999999]
+--R     ]
+--R                                                    Type: Matrix(DoubleFloat)
+--E 212
+
+--S 213 of 215
+npoint:=45
+--R 
+--R
+--R   (10)  45
+--R                                                        Type: PositiveInteger
+--E 213
+
+--S 214 of 215
+nadres:=6
+--R 
+--R
+--R   (11)  6
+--R                                                        Type: PositiveInteger
+--E 214
+
+--S 215 of 215
+-- result:=e02zaf(px,py,lamda,mu,m,x,y,npoint,nadres, -1)
+--E 215
+
 )spool
 )lisp (bye)
 \end{chunk}
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index de9081f..5ee4859 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -656,13 +656,7 @@ NAGLIB=${OUT}/c02aff.input   ${OUT}/c02agf.input     ${OUT}/c05adf.input \
        ${OUT}/d02ejf.input   ${OUT}/d02gaf.input     ${OUT}/d02gbf.input \
        ${OUT}/d02kef.input   ${OUT}/d02raf.input     ${OUT}/d03edf.input \
        ${OUT}/d03eef.input   ${OUT}/d03faf.input     \
-       ${OUT}/e02adf.input     ${OUT}/e02aef.input \
-       ${OUT}/e02agf.input   ${OUT}/e02ahf.input     ${OUT}/e02ajf.input \
-       ${OUT}/e02akf.input   ${OUT}/e02baf.input     ${OUT}/e02bbf.input \
-       ${OUT}/e02bcf.input   ${OUT}/e02bdf.input     ${OUT}/e02bef.input \
-       ${OUT}/e02daf.input   ${OUT}/e02dcf.input     ${OUT}/e02ddf.input \
-       ${OUT}/e02def.input   ${OUT}/e02dff.input     ${OUT}/e02gaf.input \
-       ${OUT}/e02zaf.input   ${OUT}/e04dgf.input     ${OUT}/e04fdf.input \
+       ${OUT}/e04dgf.input     ${OUT}/e04fdf.input \
        ${OUT}/e04gcf.input   ${OUT}/e04jaf.input     ${OUT}/e04mbf.input \
        ${OUT}/e04naf.input   ${OUT}/e04ucf.input     ${OUT}/e04ycf.input \
        ${OUT}/f01brf.input   ${OUT}/f01bsf.input     ${OUT}/f01maf.input \
@@ -1104,16 +1098,7 @@ DOCFILES= \
   ${DOC}/drawex.input.dvi      ${DOC}/draw.input.dvi       \
   ${DOC}/drawpoly.input.dvi    ${DOC}/drawx.input.dvi      \
   ${DOC}/dropt.input.dvi       \
-  ${DOC}/e02adf.input.dvi     \
-  ${DOC}/e02aef.input.dvi      ${DOC}/e02agf.input.dvi     \
-  ${DOC}/e02ahf.input.dvi      ${DOC}/e02ajf.input.dvi     \
-  ${DOC}/e02akf.input.dvi      ${DOC}/e02baf.input.dvi     \
-  ${DOC}/e02bbf.input.dvi      ${DOC}/e02bcf.input.dvi     \
-  ${DOC}/e02bdf.input.dvi      ${DOC}/e02bef.input.dvi     \
-  ${DOC}/e02daf.input.dvi      ${DOC}/e02dcf.input.dvi     \
-  ${DOC}/e02ddf.input.dvi      ${DOC}/e02def.input.dvi     \
-  ${DOC}/e02dff.input.dvi      ${DOC}/e02gaf.input.dvi     \
-  ${DOC}/e02zaf.input.dvi      ${DOC}/e04dgf.input.dvi     \
+  ${DOC}/e04dgf.input.dvi     \
   ${DOC}/e04fdf.input.dvi      ${DOC}/e04gcf.input.dvi     \
   ${DOC}/e04jaf.input.dvi      ${DOC}/e04mbf.input.dvi     \
   ${DOC}/e04naf.input.dvi      ${DOC}/e04ucf.input.dvi     \
diff --git a/src/input/e02adf.input.pamphlet b/src/input/e02adf.input.pamphlet
deleted file mode 100644
index 782690e..0000000
--- a/src/input/e02adf.input.pamphlet
+++ /dev/null
@@ -1,41 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02adf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=11
-kplus1:=4
-nrows:=50
-x:Matrix SF:=
- [[1.00 ,2.10 ,3.10 ,3.90 ,4.90 ,5.80 ,_
-   6.50 ,7.10 ,7.80 ,8.40 ,9.00 ]]
-y:Matrix SF:=
- [[10.40 ,7.90 ,4.70 ,2.50 ,1.20 ,2.20 ,_
-   5.10 ,9.20 ,16.10 ,24.50 ,35.30 ]]
-w:Matrix SF:=
- [[1.00 ,1.00 ,1.00 ,1.00 ,1.00 ,0.80 ,_
-   0.80 ,0.70 ,0.50 ,0.30 ,0.20 ]]
-result:=e02adf(m,kplus1,nrows,x,y,w,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02aef.input.pamphlet b/src/input/e02aef.input.pamphlet
deleted file mode 100644
index 87affb2..0000000
--- a/src/input/e02aef.input.pamphlet
+++ /dev/null
@@ -1,33 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02aef.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-nplus1:=5
-a:Matrix SF:=
- [[2.0000 ,0.5000 ,0.2500 ,0.1250 ,0.0625 ]]
-xcap:=-1.0
-result:=e02aef(nplus1,a,xcap, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02agf.input.pamphlet b/src/input/e02agf.input.pamphlet
deleted file mode 100644
index 8ab8fa7..0000000
--- a/src/input/e02agf.input.pamphlet
+++ /dev/null
@@ -1,52 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02agf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1996.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=5
-kplus1:=5
-nrows:=6
-xmin:=0.0
-xmax:=4.0
-x:Matrix SF:=
- [[0.5 ,1.0 ,2.0 ,2.5 ,3.0 ]]
-y:Matrix SF:=
- [[0.03 ,-0.75 ,-1.0 ,-0.1 ,1.75 ]]
-w:Matrix SF:=
- [[1.0 ,1.0 ,1.0 ,1.0 ,1.0 ]]
-mf:=2
-xf:Matrix SF:=
- [[0.0 ,4.0 ]]
-yf:Matrix SF:=
- [[1.0 ,-2.0 ,9.0 ,0.0 ,0.0 ,0.0 ,_
-   0.0 ,0.0 ,0.0 ,0.0 ,0.0 ,0.0 ,_
-   0.0 ,0.0 ,0.0 ]]
-lyf:=15
-ip:Matrix Integer:=
- [[1 ,0 ]]
-lwrk:=200
-liwrk:=12
-result:=e02agf(m,kplus1,nrows,xmin,xmax,x,y,w,mf,xf,yf,lyf,ip,lwrk,liwrk, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02ahf.input.pamphlet b/src/input/e02ahf.input.pamphlet
deleted file mode 100644
index 380616d..0000000
--- a/src/input/e02ahf.input.pamphlet
+++ /dev/null
@@ -1,39 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02ahf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-np1:=7
-xmin:=-0.5
-xmax:=2.5
-a:Matrix SF:=
- [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,_
-   0.00547 ,0.00054 ,0.00004 ]]
-ia1:=1
-la:=7
-iadif1:=1
-ladif:=7
-result:=e02ahf(np1,xmin,xmax,a,ia1,la,iadif1,ladif, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02ajf.input.pamphlet b/src/input/e02ajf.input.pamphlet
deleted file mode 100644
index 43b54d8..0000000
--- a/src/input/e02ajf.input.pamphlet
+++ /dev/null
@@ -1,39 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02ajf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-np1:=7
-xmin:=-0.5
-xmax:=2.5
-a:Matrix SF:=
- [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,0.00547 ,0.00054 ,0.00004 ]]
-ia1:=1
-la:=7
-qatm1:=0.0
-iaint1:=1
-laint:=8
-result:=e02ajf(np1,xmin,xmax,a,ia1,la,qatm1,iaint1,laint, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02akf.input.pamphlet b/src/input/e02akf.input.pamphlet
deleted file mode 100644
index 066541e..0000000
--- a/src/input/e02akf.input.pamphlet
+++ /dev/null
@@ -1,37 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02akf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-np1:=7
-xmin:=-0.5
-xmax:=2.5
-a:Matrix SF:=
- [[2.53213 ,1.13032 ,0.27150 ,0.04434 ,0.00547 ,0.00054 ,0.00004 ]]
-ia1:=1
-la:=7
-x:=-0.5
-result:=e02akf(np1,xmin,xmax,a,ia1,la,x, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02baf.input.pamphlet b/src/input/e02baf.input.pamphlet
deleted file mode 100644
index 7dfedbd..0000000
--- a/src/input/e02baf.input.pamphlet
+++ /dev/null
@@ -1,43 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02baf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=14
-ncap7:=12
-x:Matrix SF:=
- [[0.20 ,0.47 ,0.74 ,1.09 ,1.60 ,1.90 ,2.60 ,3.10 ,4.00 ,5.15,_
-   6.17 ,8.00 ,10.00 ,12.00 ]]
-y:Matrix SF:=
- [[0.00 ,2.00 ,4.00 ,6.00 ,8.00 ,8.62 ,9.10 ,8.90,_
-   8.15 ,7.00 ,6.00 ,4.54 ,3.39 ,2.56 ]]
-w:Matrix SF:=
- [[0.20 ,0.20 ,0.30 ,0.70 ,0.90 ,1.00 ,_
-   1.00 ,1.00 ,0.80 ,0.50 ,0.70 ,1.00 ,1.00 ,1.00 ]]
-lamda:Matrix SF:=
- [[0.0 ,0.0 ,0.0 ,0.0 ,1.50 ,2.60 ,_
-   4.00 ,8.00 ,0.0 ,0.0 ,0.0 ,0.0 ]]
-result:=e02baf(m,ncap7,x,y,w,lamda, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02bbf.input.pamphlet b/src/input/e02bbf.input.pamphlet
deleted file mode 100644
index ca3d861..0000000
--- a/src/input/e02bbf.input.pamphlet
+++ /dev/null
@@ -1,37 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02bbf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-ncap7:=11
-lamda:Matrix SF:=
- [[1.00 ,1.00 ,1.00 ,1.00 ,3.00 ,6.00 ,_
-   8.00 ,9.00 ,9.00 ,9.00 ,9.00 ]]
-c:Matrix SF:=
- [[1.00 ,2.00 ,4.00 ,7.00 ,6.00 ,4.00 ,_
-   3.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
-x:=2.0
-result:=e02bbf(ncap7,lamda,c,x,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02bcf.input.pamphlet b/src/input/e02bcf.input.pamphlet
deleted file mode 100644
index a59d21f..0000000
--- a/src/input/e02bcf.input.pamphlet
+++ /dev/null
@@ -1,38 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02bcf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-ncap7:=14
-lamda:Matrix SF:=
- [[0.0 ,0.00 ,0.00 ,0.00 ,1.00 ,3.00 ,3.00 ,_
-   3.00 ,4.00 ,4.00 ,6.00,6.00 ,6.00 ,6.00 ]]
-c:Matrix SF:=
- [[10.00 ,12.00 ,13.00 ,15.00 ,22.00 ,26.00 ,_
-   24.00 ,18.00 ,14.00 ,12.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
-x:=2.0
-left:=1
-result:=e02bcf(ncap7,lamda,c,x,left, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02bdf.input.pamphlet b/src/input/e02bdf.input.pamphlet
deleted file mode 100644
index 868d58c..0000000
--- a/src/input/e02bdf.input.pamphlet
+++ /dev/null
@@ -1,36 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02bdf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-ncap7:=14
-lamda:Matrix SF:=
- [[0.0 ,0.00 ,0.00 ,0.00 ,1.00 ,3.00 ,_
-   3.00 ,3.00 ,4.00 ,4.00 ,6.00 ,6.00 ,6.00 ,6.00 ]]
-c:Matrix SF:=
- [[10.00 ,12.00 ,13.00 ,15.00 ,22.00 ,26.00 ,_
-   24.00 ,18.00 ,14.00 ,12.00 ,0.00 ,0.00 ,0.00 ,0.00 ]]
-result:=e02bdf(ncap7,lamda,c, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02bef.input.pamphlet b/src/input/e02bef.input.pamphlet
deleted file mode 100644
index 54ef2fe..0000000
--- a/src/input/e02bef.input.pamphlet
+++ /dev/null
@@ -1,48 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02bef.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-start:="c"
-m:=15
-x:Matrix SF:=
- [[0.00 ,0.50 ,1.00 ,1.50 ,2.00 ,2.50 ,3.00 ,_
-   4.00 ,4.50 ,5.00 ,5.50 ,6.00 ,7.00 ,7.50 ,8.00 ]]
-y:Matrix SF:=
- [[-1.1 ,-0.372 ,0.431 ,1.69 ,2.11 ,3.10 ,4.23 ,4.35 ,4.81 ,_
-   4.61 ,4.79 ,5.23 ,6.35 ,7.19 ,7.97 ]]
-w:Matrix SF:=
- [[1.00 ,2.00 ,1.50 ,1.00 ,3.00 ,1.00 ,0.50 ,_
-   1.00 ,2.00 ,2.50 ,1.00 ,3.00 ,1.00 ,2.00 ,1.00 ]]
-s:=1.0
-nest:=54
-lwrk:=1105
-n:=0
-lamda:=new(1,54,0.0)$Matrix DoubleFloat
-ifail:=-1
-wrk:=new(1,1105,0.0)$Matrix DoubleFloat
-iwrk:=new(1,54,0)$Matrix Integer
-result:=e02bef(start,m,x,y,w,s,nest,lwrk,n,lamda,ifail,wrk,iwrk)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02daf.input.pamphlet b/src/input/e02daf.input.pamphlet
deleted file mode 100644
index 47be327..0000000
--- a/src/input/e02daf.input.pamphlet
+++ /dev/null
@@ -1,61 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02daf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=30
-px:=8
-py:=10
-x:Matrix SF:=
- [[-0.52 ,-0.61 ,0.93 ,0.09 ,0.88 ,-0.70 ,1 ,1 ,0.3 ,-0.77 ,_
-   -0.23 ,-1 ,-0.26 ,-0.83 ,0.22 ,0.89 ,-0.80 ,-0.88 ,0.68 ,_
-   -0.14 ,0.67 ,-0.90 ,-0.84 ,0.84 ,0.15 ,-0.91 ,-0.35 ,-0.16 ,_
-   -0.35 ,-1 ]]
-y:Matrix SF:=
- [[0.60 ,-0.95 ,0.87 ,0.84 ,0.17 ,-0.87 ,1 ,0.1 ,0.24 ,-0.77 ,_
-   0.32 ,1 ,-0.63 ,-0.66 ,0.93 ,0.15 ,0.99 ,-0.54 ,0.44 ,-0.72 ,_
-   0.63 ,-0.40 ,0.20 ,0.43 ,0.28 ,-0.24 ,0.86 ,-0.41 ,-0.05 ,-1 ]]
-f:Matrix SF:=
- [[0.93 ,-1.79 ,0.36 ,0.52 ,0.49 ,-1.76 ,0.33 ,0.48 ,0.65 ,_
-   -1.82 ,0.92 ,1 ,8.88 ,-2.01 ,0.47 ,0.49 ,0.84 ,-2.42 ,_
-    0.47 ,7.15 ,0.44 ,-3.34 ,2.78 ,0.44 ,0.70 ,-6.52 ,0.66 ,_
-    2.32 ,1.66 ,-1 ]]
-w:Matrix SF:=
- [[10 ,10 ,10 ,10 ,10 ,10 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,_
-   1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ]]
-mu:Matrix SF:=
- [[0 ,0 ,0 ,0 ,-0.50, 0.00 ,0 ,0 ,0 ,0 ]]
-point:Matrix Integer:=
- [[3 ,6 ,4 ,5 ,7 ,10 ,8 ,9 ,11 ,13 ,12 ,15 ,14 ,18 ,_
-   16 ,17 ,19 ,20 ,21 ,30 ,23 ,26 ,24 ,25 ,27 ,28 ,_
-   0 ,29 ,0 ,0 ,2 ,22 ,1 ,0 ,0 ,0,0 ,0 ,0 ,0 ,0 ,0 ,0 ]]
-npoint:=43
-nc:=24
-nws:=1750
-eps:=0.000001
-lamda:Matrix SF:=
- [[0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ]]
-result:=e02daf(m,px,py,x,y,f,w,mu,point,npoint,nc,nws,eps,lamda,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02dcf.input.pamphlet b/src/input/e02dcf.input.pamphlet
deleted file mode 100644
index 7bef19c..0000000
--- a/src/input/e02dcf.input.pamphlet
+++ /dev/null
@@ -1,64 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02dcf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-start:="c"
-mx:=11
-x:Matrix SF:=
- [[0 ,0.5 ,1 ,1.5 ,2 ,2.5 ,3 ,3.5 ,4 ,4.5 ,5 ]]
-my:=9
-y:Matrix SF:=
- [[0 ,0.5 ,1 ,1.5 ,2 ,2.5 ,3 ,3.5 ,4 ]]
-f:Matrix SF:=
- [[1 ,0.88758 ,0.5403 ,0.070737 ,-0.41515 ,-0.80114 ,_
-   -0.97999 ,-0.93446 ,-0.65664 ,1.5 ,1.3564 ,0.82045 ,_
-   0.10611 ,-0.62422 ,-1.2317 ,-1.485 ,-1.3047 ,-0.98547 ,_
-   2.06 ,1.7552 ,1.0806 ,0.15147 ,-0.83229 ,-1.6023 ,_
-   -1.97 ,-1.8729 ,-1.4073 ,2.57 ,2.124 ,1.3508 ,0.17684 ,_
-   -1.0404 ,-2.0029 ,-2.475 ,-2.3511 ,-1.6741 ,3 ,2.6427 ,_
-   1.6309 ,0.21221 ,-1.2484 ,-2.2034 ,-2.97 ,-2.8094 ,_
-   -1.9809 ,3.5 ,3.1715 ,1.8611 ,0.24458 ,-1.4565 ,-2.864 ,_
-   -3.265 ,-3.2776 ,-2.2878 ,4.04 ,3.5103 ,2.0612 ,0.28595 ,_
-   -1.6946 ,-3.2046 ,-3.96 ,-3.7958 ,-2.6146 ,4.5 ,3.9391 ,_
-   2.4314 ,0.31632 ,-1.8627 ,-3.6351 ,-4.455 ,-4.2141 ,_
-  -2.9314 ,5.04 ,4.3879 ,2.7515 ,0.35369 ,-2.0707 ,-4.0057 ,_
-  -4.97 ,-4.6823 ,-3.2382 ,5.505 ,4.8367 ,2.9717 ,0.38505 ,_
-  -2.2888 ,-4.4033 ,-5.445 ,-5.1405 ,-3.595 ,6 ,5.2755 ,_
-  3.2418 ,0.42442 ,-2.4769 ,-4.8169 ,-5.93 ,-5.6387 ,-3.9319 ]]
-s:=0.1
-nxest:=15
-nyest:=13
-lwrk:=592
-liwrk:=51
-nx:=0
-lamda:Matrix SF:=new(1,15,0.0)$Matrix SF
-ny:=0
-mu:Matrix SF:=new(1,13,0.0)$Matrix SF
-wrk:Matrix SF:=new(1,592,0.0)$Matrix SF
-iwrk:Matrix Integer:=new(1,51,0)$Matrix Integer
-result:=e02dcf(start,mx,x,my,y,f,s,nxest,nyest,lwrk,liwrk,nx,_
-               lamda,ny,mu,wrk,iwrk,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02ddf.input.pamphlet b/src/input/e02ddf.input.pamphlet
deleted file mode 100644
index 613d537..0000000
--- a/src/input/e02ddf.input.pamphlet
+++ /dev/null
@@ -1,56 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02ddf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-start:="c"
-m:=30
-x:Matrix SF:=
- [[11.16 ,12.85 ,19.85 ,19.72 ,15.91 ,0 ,20.87 ,3.45 ,_
-   14.26 ,17.43 ,22.8 ,7.58 ,25 ,0 ,9.66 ,5.22 ,17.25 ,25 ,12.13 ,22.23 ,_
-   11.52 ,15.2 ,7.54 ,17.32 ,2.14 ,0.51 ,22.69 ,5.47 ,21.67 ,3.31 ]]
-y:Matrix SF:=
- [[1.24 ,3.06 ,10.72 ,1.39 ,7.74 ,20 ,20 ,12.78 ,17.87 ,3.46 ,12.39 ,_
-   1.98 ,11.87 ,0 ,20 ,14.66 ,19.57 ,3.87 ,10.79 ,6.21 ,8.53 ,0 ,10.69 ,_
-   13.78 ,15.03 ,8.37 ,19.63 ,17.13 ,14.36 ,0.33 ]]
-f:Matrix SF:=
- [[22.15 ,22.11 ,7.97 ,16.83 ,15.30 ,34.6 ,5.74 ,41.24 ,10.74 ,18.60 ,_
-   5.47 ,29.87 ,4.4 ,58.2 ,4.73 ,40.36 ,6.43 ,8.74 ,13.71 ,10.25 ,_
-   15.74 ,21.6 ,19.31 ,12.11 ,53.1 ,49.43 ,3.25 ,28.63 ,5.52 ,44.08 ]]
-w:Matrix SF:=
- [[1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,_
-   1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ]]
-s:=10
-nxest:=14
-nyest:=14
-lwrk:=11016
-liwrk:=128
-nx:=0
-lamda:=new(1,14,0.0)$Matrix SF
-ny:=0
-mu:=new(1,14,0.0)$Matrix SF
-wrk:=new(1,11016,0.0)$Matrix SF;
-result:=e02ddf(start,m,x,y,f,w,s,nxest,nyest,lwrk,liwrk,nx,lamda,ny,mu,wrk,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02def.input.pamphlet b/src/input/e02def.input.pamphlet
deleted file mode 100644
index 335bb33..0000000
--- a/src/input/e02def.input.pamphlet
+++ /dev/null
@@ -1,46 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02def.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=7
-px:=11
-py:=10
-x:Matrix SF:=
- [[1 ,1.1 ,1.5 ,1.6 ,1.9 ,1.9 ,2 ]]
-y:Matrix SF:=
- [[0 ,0.1 ,0.7 ,0.4 ,0.3 ,0.8 ,1 ]]
-lamda:Matrix SF:=
- [[1.0 ,1.0 ,1.0 ,1.0 ,1.3 ,1.5 ,1.6 ,2 ,2 ,2 ,2 ]]
-mu:Matrix SF:=
- [[0 ,0 ,0 ,0 ,0.4 ,0.7 ,1 ,1 ,1 ,1 ]]
-c:Matrix SF:=
- [[1 ,1.1333 ,1.3667 ,1.7 ,1.9 ,2 ,1.2 ,1.3333 ,1.5667,1.9 ,_
-   2.1 ,2.2 ,1.5833 ,1.7167 ,1.95 ,2.2833 ,2.4833 ,2.5833 ,_
-   2.1433 ,2.2767 ,2.51 ,2.8433 ,3.0433 ,3.1433 ,2.8667 ,_
-   3 ,3.2333 ,3.5667 ,3.7667 ,3.8667 ,3.4667 ,3.6 ,3.8333 ,_
-   4.1667 ,4.3667 ,4.4667 ,4 ,4.1333 ,4.3667 ,4.7 ,4.9 ,5 ]]
-result:=e02def(m,px,py,x,y,lamda,mu,c,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02dff.input.pamphlet b/src/input/e02dff.input.pamphlet
deleted file mode 100644
index 161afcf..0000000
--- a/src/input/e02dff.input.pamphlet
+++ /dev/null
@@ -1,49 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02dff.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-mx:=7
-my:=6
-px:=11
-py:=10
-x:Matrix SF:=
- [[1 ,1.1 ,1.3 ,1.4 ,1.5 ,1.7 ,2 ]]
-y:Matrix SF:=
- [[0 ,0.2 ,0.4 ,0.6 ,0.8 ,1 ]]
-lamda:Matrix SF:=
- [[1 ,1 ,1 ,1 ,1.3 ,1.5 ,1.6 ,2 ,2 ,2 ,2 ]]
-mu:Matrix SF:=
- [[0 ,0 ,0 ,0 ,0.4 ,0.7 ,1 ,1 ,1 ,1 ]]
-c:Matrix SF:=
- [[1 ,1.1333 ,1.3667 ,1.7 ,1.9 ,2 ,1.2 ,1.3333 ,1.5667 ,1.9 ,_
-   2.1 ,2.2 ,1.5833 ,1.7167 ,1.95 ,2.2833 ,2.4833 ,2.5833 ,2.1433 ,2.2767 ,_
-   2.51 ,2.8433 ,3.0433 ,3.1433 ,2.8667 ,3 ,3.2333 ,3.5667 ,3.7667 ,3.8667 ,_
-   3.4667 ,3.6 ,3.8333 ,4.1667 ,4.3667 ,4.4667 ,4 ,4.1333 ,4.3667,_
-   4.7 ,4.9 ,5 ]]
-lwrk:=36
-liwrk:=108
-result:=e02dff(mx,my,px,py,x,y,lamda,mu,c,lwrk,liwrk,-1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02gaf.input.pamphlet b/src/input/e02gaf.input.pamphlet
deleted file mode 100644
index 12b1a79..0000000
--- a/src/input/e02gaf.input.pamphlet
+++ /dev/null
@@ -1,43 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02gaf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-m:=5
-la:=7
-nplus2:=5
-toler:=0.0
-a:Matrix SF:=
- [[1.0,1.0,1.0,0.0,0.0],_
- [exp(0.2),exp(-0.2),1.0,0.0,0.0],_
- [exp(0.4),exp(-0.4),1.0,0.0,0.0],_
- [exp(0.6),exp(-0.6),1.0,0.0,0.0],_
- [exp(0.8),exp(-0.8),1.0,0.0,0.0],_
- [0.0,0.0,0.0,0.0,0.0],_
- [0.0,0.0,0.0,0.0,0.0]]
-b:Matrix SF:=
- [[4.501 ,4.36 ,4.333 ,4.418 ,4.625 ]]
-result:=e02gaf(m,la,nplus2,toler,a,b, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/input/e02zaf.input.pamphlet b/src/input/e02zaf.input.pamphlet
deleted file mode 100644
index 442d3c5..0000000
--- a/src/input/e02zaf.input.pamphlet
+++ /dev/null
@@ -1,42 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\setlength{\textwidth}{400pt}
-\begin{document}
-\title{\$SPAD/src/input e02zaf.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{License}
-\begin{chunk}{license}
---Copyright The Numerical Algorithms Group Limited 1994.
-\end{chunk}
-\begin{chunk}{*}
-\getchunk{license}
-)clear all
-showArrayValues true
-showScalarValues true
-
-px:=9
-py:=10
-lamda:Matrix SF:=
- [[0 ,0 ,0 ,0 ,1.00 ,0 ,0 ,0 ,0 ]]
-mu:Matrix SF:=
- [[0 ,0 ,0 ,0 ,0.80 ,1.20 ,0 ,0 ,0 ,0 ]]
-m:=10
-x:Matrix SF:=
- [[0.00 ,0.70 ,1.44 ,0.21 ,1.01 ,1.84 ,0.71 ,1.00 ,0.54 ,1.531 ]]
-y:Matrix SF:=
- [[0.77 ,1.06 ,0.33 ,0.44 ,0.50 ,0.02 ,1.95 ,1.20 ,0.04 ,0.18 ]]
-npoint:=45
-nadres:=6
-result:=e02zaf(px,py,lamda,mu,m,x,y,npoint,nadres, -1)
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
